<script setup lang="ts">
import IconAccessibility from '~icons/carbon/accessibility';
import IconAccountBox from '~icons/mdi/account-box';
</script>

<template>
  <h1 class="text-3xl font-semibold">Iconify Icons</h1>
  <div class="py-4">
    <icon-accessibility />
    <icon-account-box style="font-size: 2em; color: red" />
  </div>
</template>

<style scoped></style>
